Groove Web Links Tool

The Groove Web Links tool lets workspace members store, organize, and go to favorite Web URLs, and optionally do synchronized Web browsing with other workspace members.

Note that most of the features you see in the Web Links tool are derived from the features in your default browser. For example, if your default Web Browser is Internet Explorer, then right-clicking in the Web Links window displays Internet Explorer's right-click menu.

What do you want to do?

  • Visit Web sites

  • Add favorites

  • Create links to favorites

  • Manage favorites

  • Do synchronized Web browsing

  • See keyboard shortcuts

Visiting Web sites

You can visit Web sites by doing any of the following:

  • Entering a Web address

  • Selecting a site in the Web page history

  • Selecting favorite shortcuts

Press F5 or click the Refresh icon in the toolbar to refresh the current Web page.

Press Esc or click the Stop button in the toolbar to stop loading a Web site URL. You might do this if a Web page seems to be taking a very long time to load and you suspect problems with its provider.

Entering a Web address

To enter a Web address, type it in the Web address entry field, and press Enter or click the Go to URL button.

Selecting a site in the Web page history

You can move among Web pages you've already visited and view Web page history:

  • Click the Back or Forward buttons in the toolbar. Back is available only after you open a second Web page. Forward is available only after you've clicked the Back button to return to a previous page.

  • Click the down arrow in the Web address entry field to select a Web page you've previously visited.

Selecting favorite shortcuts

To see (or hide) your collection of Web favorite shortcuts, click [image] to open the Favorites List pane. Select any favorite shortcut in the list to immediately go to its Web site.

Go to top

Adding favorites

To save the current Web page as a favorite shortcut:

  1. Click Add Favorite to open the Add Favorite dialog box.

  2. Accept the name for the shortcut in the Name text box, or type in a new name.

    In general, it's best to keep the name fairly short (20 characters, at most).

  3. If you want, select folder options for storing the shortcut.

    For example, you can create and select a new folder, open an existing folder, or opt to store the shortcut at the "root" of the Favorites List.

    Note:     If you want to place a favorite shortcut in an existing folder, you must select the folder using the Add Favorite dialog box, even if you current have the existing folder open in the Favorites List pane.

  4. When you're satisfied with the name and placement of the shortcut, click Add.

Go to top

Creating links to favorites

As with other workspace tools, you can create a link that selects the tool. In addition, you can create links that select Web Links favorites.

  1. Go to the favorite you want to link to.

  2. Select Edit - Copy Current Site as Link.

  3. Go to the rich-text location where you want to paste the link.

  4. Right-click and select Paste.

Go to top

Managing favorites

To do activities with selected shortcuts, right-click them to open an options menu. You can:

  • Copy, delete, rename, or show properties for the selected favorite shortcut.

  • Change the read or unread status of the selected favorite shortcut.

  • Copy the favorite shortcut as a link.

To manage the favorite shortcuts list, right-click in the Favorites List Pane to open an options menu. You can:

  • Add favorite shortcut files from disk.

  • Arrange (sort) favorite shortcuts by name.

  • Paste new favorite shortcuts you've copied to the clipboard.

  • Created new folders in which to store favorite shortcuts.

  • Viewing the properties of folders.

Go to top

Browsing together

In the Web Links tool, you and other workspace members can do synchronized Web browsing by checking the Browse Together option in the toolbar. For example, one member can direct other members to specific Web sites. When the "leader" goes to a Web site, all other members automatically navigate to it as well.

Browse Together restrictions

The following restrictions apply while Browse Together is checked:

  • You cannot visit Web sites that require a password

  • You cannot visit secure sites (that is, any site for which the protocol begins with "https").

If you attempt to visit these types of sites while Browse Together is checked, Groove prompts you to choose between unchecking Browse Together and continuing with the operation, or cancelling the operation.

Go to top

Keyboard shortcuts

Standard Windows keyboard shortcuts (for example, for cut, copy, paste, and delete) apply for the Web Links tool. The table below lists other keyboard shortcuts.

To | Press
Display the Open URL dialog box. | Ctrl+O
Check or uncheck Browse Together. | Ctrl+B
Add a favorite URL. | Ctrl+D
Add a new folder in the Add Favorite dialog box. | Alt+F
Navigate up one folder level in the Add Favorite dialog box or in the Favorites List pane. | Alt+U
Copy the current site as link. | Ctrl+H
Show/hide Favorites List pane. | Ctrl+I
Stop Web page transmission. | Esc
Refresh the current Web page. | F5

Go to top

© 2006 Microsoft Corporation. All rights reserved.